* {
  margin:0; 
  padding: 0;
  box-sizing: border-box;
  font-family: 'Arial';
}


.btn-cta {
  background: #fff;
  border: 1px solid #80808;
  border-radius: 10px;
  color: #80808;
  cursor: pointer;
  font-weight: bold;
  padding: 10px 16px;
  width: 100%;
}

.iframetrabalheconosco {
	width: 100%;
	height: 50em;
	margin-left: -5.7%;
}

.sucesso-envio{
	color: #0082BE;
	margin-left: 30%; 
	margin-top: 20%; 
	font-size: 20px;
}

.formulario{
    width: 99%;
    padding: 30px;
	margin-left: 0%;
	color: #0082BE;
}
.formulario p{
    width: 100%;
    font-size: 1.5em;
}
.field{
    width: 100%;
    margin: 15px -25px;
	color: #0082BE;
}
.field label, 
.field span{
    padding-left: 0px;
    font-size: 1.1em;
    display: block;
    width: 100%;
}
.radiobox label{
    width: auto;
    display: inline-block;
}
input[type=text],
input[type=number],
input[type=email],
textarea{
    width: 100%;
    padding-left: 10px;
    height: 50px;
    line-height: 30px;
    border-radius: 15px;
    border: 1px solid #ccc;
    outline: none;
}
input#nao{
    margin-left: 30px;
}
textarea{
    line-height: 20px;
    padding: 10px;
    height: 90px;
    resize: none;
}
input[type=submit]{
    display: block;
    background-color: rgba(0,130,190, 0.9);
    height: 45px;
    border: none;
    outline: 0;
    cursor: pointer;
    width: 187px;
    margin: 0 auto;
    text-align: center;
    border-radius: 10px;
    font-size: 18px;
    color: #fff;
}

input[type=submit]:hover {
	background-color: rgba(0,130,190,0.4);
	text-decoration: none;
	color: #fff;
}


.btn-menu {
  width: 45px;
height: 38px;
position: absolute;
left: 10%;
top: 79%;
padding: 10px;
background-color: #ADD8E6;
cursor: pointer;
transition-duration: 0.3s;
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
}

.btn-menu span {
  height: 3px;
  display: block;
  margin-bottom: 5px;
  background-color: #fff;
}

.menu-mobile {transform: translateX(-270px);}
.btn-menu {transform: translateX(0);}

.btn-menu-active .menu-mobile {
  transform: translateX(0);
}

.btn-menu-active .btn-menu {
  transform: translateX(280px);
  left: 0px;
}

#menuCelular{
position: absolute;
    top: 100%;
   /* left: auto%; */
    padding: 10px;
    width: 300px;
    height: 253px;
    background-color: #fff;
    border: 1px solid #fff;
    margin-left: -7.5%;
    display: none;
	border-radius: 5px;
}



.exibeCelular {
		display: none;
	}
	
	.exibeDesktop {
		display: block;
	}

.textoApresentacaoQuemSomos1 {
    font-size: 25px;
    line-height: 1.2;
    color: #0082BE;
    margin-top: 25%;
    font-family: 'Open Sans', sans-serif;
    width: 50em;
}

.textoWhatsapp {
    font-size: 25px;
    line-height: 1.2;
    color: #0082BE;
    margin-top: 25%;
    font-family: 'Open Sans', sans-serif;
    width: 58em;
}


.imgWhatsapp {
		margin-left: 1%; 
		margin-top: -2%;
width: 6%;
}




.textoApresentacaoQuemSomos2 {
    font-size: 25px;
    line-height: 1.2;
    color: #0082BE;
    margin-top: 25%;
    font-family: 'Open Sans', sans-serif;
    width: 25em;
}


.textoApresentacaohospitalar1 {
    font-size: 25px;
    line-height: 1.2;
    color: #0082BE;
    margin-top: 25%;
    font-family: 'Open Sans', sans-serif;
    width: 25em;
}

.corpoLocalizacaoHospitalar {
  background-color: #fff;
  height: 70em;
  padding-left: 0%;
  margin-top: -5%;
  padding-top: 2%;
}

.corpoLocalizacaoHospitalarImagem {
  background-color: #fff;
  height: 900px;
  padding-left: 0%;
  margin-top: -5%;
  padding-top: 2%;
}

.tamanhoImagemBloco1 {
    width: 130%;
    margin-left: -30%;
}


.tamanhoImagem	{
		width: 100%;	
}

.segundoBlocoHospitalar {
	margin-left: 6.5%;	
}


.segundoBlocoHospitalarImagem {
	margin-left: 6.5%;
	margin-top: 1%;	
}

.descricaoImagem	{
	
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
	color: #0082BE;
	
}



/* max device width */
@media screen and (max-width: 480px) {
	input[type=submit] {
    display: block;
    background-color: rgba(0,130,190, 0.9);
    height: 45px;
    border: none;
    outline: 0;
    cursor: pointer;
    width: 187px;
    margin: 0 auto;
    text-align: center;
    border-radius: 10px;
    font-size: 18px;
    color: #fff;
    margin-left: 13%;
}

	.sucesso-envio {
    color: #0082BE;
    margin-left: 12%;
    margin-top: 56%;
    font-size: 20px;
}

	.iframetrabalheconosco {
  width: 145%;
  height: 630px;
  margin-left: -5.7%;
}

	.block1 {
    background-color: #0082BE;
    color: #fff;
    font-size: 36px;
    line-height: 35px;
    padding: 0.1px 0 37px;
    margin-top: 115%;
}

	.exibeCelular {
		display: block;
	}
	
	.exibeDesktop {
		display: none;
	}
	
	.descricaoImagem {
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
		font-size: 20px;
		color: #0082BE;
	}

	.textoApresentacaoQuemSomos2 {
		font-size: 15px;
		line-height: 1.2;
		color: #0082BE;
		margin-top: 25%;
		font-family: 'Open Sans', sans-serif;
		width: 23em;
	}	
	
	.textoApresentacaohospitalar1 {
		font-size: 15px;
		line-height: 1.2;
		color: #0082BE;
		margin-top: 25%;
		font-family: 'Open Sans', sans-serif;
		width: 23em;
    margin-left: 0%;
	}
	
	
	.textoApresentacaoQuemSomos1 {
		font-size: 15px;
		line-height: 1.2;
		color: #0082BE;
		margin-top: 25%;
		font-family: 'Open Sans', sans-serif;
		width: 22em;
        margin-left: 13%;
	}
	
	.textoWhatsapp {
		font-size: 20px;
		line-height: 1.2;
		color: #0082BE;
		margin-top: 25%;
		font-family: 'Open Sans', sans-serif;
		width: 22em;
        margin-left: 13%;
	}
	
	.imgWhatsapp {
		margin-left: 1%;
margin-top: 0%;
width: 20%;
}
	
	.corpoLocalizacaoHospitalar {
		background-color: #fff;
    height: 36em;
    padding-left: 15%;
    margin-top: 6%;
    padding-top: 5%;
    width: 100%;
    margin-left: -15%;

	}
	
	.corpoLocalizacaoHospitalarImagem {
		background-color: #fff;
height: 1259px;
padding-left: 0%;
margin-top: -5%;
padding-top: 5%;
width: 100%;
margin-left: -15%;
margin-top: 20%;
	}
	

	
	.tamanhoImagem	{
		width: 100%;
margin-top: -17%;
margin-left: 15%;
	}
	
	.tamanhoImagemBloco1 {
        width: 120%;
    margin-top: -17%;
    margin-left: 4%;
}

.segundoBlocoHospitalarImagem {
	margin-left: 6.5%;
	margin-top: 20%;	
}
}